Loading...
Searching...
No Matches
nullborderlistmanager.hh File Reference

This is a grid manager which does not create any border list. More...

`#include "overlaptypes.hh"`
`#include <stdexcept>`

Go to the source code of this file.

## Classes

class | Opm::Linear::NullBorderListCreator< GridView, DofMapper >
| This is a grid manager which does not create any border list. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

This is a grid manager which does not create any border list.

This means that discretizations using this grid manager cannot be used for parallel computations!